/*     182796 : 구글 지도 (주소 직접 입력)      */
.map__182796__ iframe {vertical-align:top;}
.map__182796__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__182796__ .build_preview__182796__ {display:table; width:100%;}
.map__182796__ .build_preview__182796__ .inner__182796__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__182796__ .build_preview__182796__ .inner__182796__ .subject__182796__ {display:block; font-size:16px; font-weight:bold;}
.map__182796__ .build_preview__182796__ .inner__182796__ .exp_text__182796__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__182796__ iframe {height:200px;}
	.map__182796__ .build_preview__182796__ .inner__182796__ {height:200px;}
}

/*     182797 : 타이틀 텍스트      */
.title__182797__ {font-size:0; }
.title__182797__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__182797__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__182797__.style_top p {padding-top:10px;}
.title__182797__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__182797__.style_right p {padding-right:14px;}
.title__182797__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__182797__.style_bottom p {padding-bottom:12px;}
.title__182797__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__182797__.style_left p {padding-left:14px;}
.title__182797__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__182797__.style_circle1 p {padding-left:18px;}
.title__182797__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__182797__.style_circle2 p {padding-left:18px;}
.title__182797__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__182797__ p {font-size:26px;}
}

/*     182798 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__182798__ .inline_block__182798__ {display:inline-block; vertical-align:top;}
.text_wrap__182798__ .inline_block__182798__ .inner__182798__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__182798__ .inline_block__182798__ .inner__182798__ .icon__182798__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__182798__ .inline_block__182798__ .inner__182798__ .icon__182798__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__182798__ .inline_block__182798__ .inner__182798__ .text__182798__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__182798__.s_size_75 .inline_block__182798__ .inner__182798__ .icon__182798__ {padding-right:.5em; font-size:.75em;}
.text_wrap__182798__.s_size_100 .inline_block__182798__ .inner__182798__ .icon__182798__ {padding-right:.5em; font-size:1em;}
.text_wrap__182798__.s_size_150 .inline_block__182798__ .inner__182798__ .icon__182798__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__182798__.s_size_200 .inline_block__182798__ .inner__182798__ .icon__182798__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__182798__.s_size_250 .inline_block__182798__ .inner__182798__ .icon__182798__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     182799 : 한줄 텍스트      */
.text__182799__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__182799__ p a {color:#777777; text-decoration:none;}

/*     182800 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__182800__ .inline_block__182800__ {display:inline-block; vertical-align:top;}
.text_wrap__182800__ .inline_block__182800__ .inner__182800__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__182800__ .inline_block__182800__ .inner__182800__ .icon__182800__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__182800__ .inline_block__182800__ .inner__182800__ .icon__182800__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__182800__ .inline_block__182800__ .inner__182800__ .text__182800__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__182800__.s_size_75 .inline_block__182800__ .inner__182800__ .icon__182800__ {padding-right:.5em; font-size:.75em;}
.text_wrap__182800__.s_size_100 .inline_block__182800__ .inner__182800__ .icon__182800__ {padding-right:.5em; font-size:1em;}
.text_wrap__182800__.s_size_150 .inline_block__182800__ .inner__182800__ .icon__182800__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__182800__.s_size_200 .inline_block__182800__ .inner__182800__ .icon__182800__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__182800__.s_size_250 .inline_block__182800__ .inner__182800__ .icon__182800__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     182801 : 한줄 텍스트      */
.text__182801__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__182801__ p a {color:#777777; text-decoration:none;}

/*     182802 : 실선      */
.solid_line__182802__ {display:block;position:relative;width:100%;height:90px}
.solid_line__182802__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__182802__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__182802__ {height:20px}
}

/*     183116 : 이미지      */
.img__183116__ {max-width:100%}
.img__183116__ * {box-sizing:border-box}
.img__183116__ a {display:block;vertical-align:top}
.img__183116__ img {width:px;vertical-align:top}

